Mautic Community Forums

Required field check does not work on 2.6.1

The validation does not work on 2.6.1. Are there any problems with validating fields in a form? For me the mandatory field message does not appear.

I installed version 2.5.1 and it worked

The validation does not work on 2.6.1. Are there any problems with validating fields in a form? For me the mandatory field message does not appear.
I installed version 2.5.1 and it worked

Please in 2.7.1 the validation field function does not work too.

@francopoleo
I feel your pain!
For that reason I recommend you check out these threads:
https://www.mautic.org/community/index.php/7236-any-mautic-version-that-doesn-t-end-with-9-is-not-fit-for-use-i
https://www.mautic.org/community/index.php/6869-goodbye-mautic-huge-discrepancy-terribly-inaccurate-page-hit-tr

Reading those threads can save you a lot of time!
And keep in mind, some of the people who posted in the second thread used to be enthusiastic contributors to the Mautic community!
Used to be…

Bump - latest version installed a few hrs ago.

Required fields are also not working. Form submissions are being accepted if fields marked required are not filled out.